DIV#topnav{
background: #F2F2FE;
font: bold 9px Verdana,Arial,Helvetica,sans-serif;
width:765px;
height:34px;
margin:5px 0 0 0;
padding:3px 0;
}

DIV#topnav UL{
height:25px;
padding:0px;
list-style-type:none;
margin:0 0 0 5px;

}
DIV#topnav UL LI{
background: #fff;
/*border: 1px solid #CCC;*/
float: left;
text-align: center;
width:102px;
display:block;
margin-right:5px;
height:28px;
vertical-align:middle;
}
DIV#topnav UL LI A,DIV#topnav UL LI A:visited{
color:#039;
text-decoration:none;
display:block;
line-height:108%;
padding:1px;
}
DIV#topnav UL LI A:hover{
background:#000080;
color:#FFFFFF;
height:27px;
display:block;
}
